<section class="footer">
  <div class="container-fluid">
    <div class="row">
      <div class="col mt-4">
        <div class="d-flex flex-wrap justify-content-center">
          <img src="assets/img/jabar-logo.svg"
               alt="Pemerintah Provinsi Jawa Barat">
          <img class="ms-3"
               src="assets/img/diskominfo-logo.svg"
               alt="Diskominfo Provinsi Jawa Barat">
          <img class="ms-3"
               src="assets/img/jds-logo.svg"
               alt="Jabar Digital Service">
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col mt-4 text-center text-secondary small">
        Copyright © Jabar Satu Peta 2020. All rights reserved
      </div>
    </div>
  </div>

</section>